<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/*  English language dictionary
	To create another language, 
	please, copy this file and replace 
	expressions with the same ones in the 
	new language.
	
	The file should be posted in /languages 
	folder. Its name sould be LanguageName.php,
	where LanguageName is the language, shown 
	in the CMS as an language option.
*/

$language = array();

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'English';

/* Front Sites Texts */

// header
$language['en'] = '';

// left menu
$language['Categories'] = '';
$language['Websites referenced'] = '';
$language['Websites Waiting'] = '';
$language['Websites Refused'] = '';
$language['Websites Referenced'] = '';
$language['Webmasters'] = '';
$language['Statistics'] = '';

// right menu
$language['Members area'] = '';
$language['Members area management'] = '';
$language['Management'] = '';
$language['Search'] = '';
$language['RSS Flux'] = '';
$language['Contact'] = '';
$language['Contact form'] = '';
$language['Site'] = '';

// header
$language['Directory'] = '';
$language['News'] = '';
$language['Top hits'] = '';
$language['Top notes'] = '';
$language['Top referrers'] = '';
$language['Top rank'] = '';
$language['All categories'] = '';
$language['Submit website'] = '';
$language['Inscriptions are currently disabled. Try again later.'] = '';
$language['New websites'] = '';

// footer
$language['Terms of use'] = '';

// inscriptions
$language['Detections of metas tags'] = '';
$language['Conditions for submitting your website'] = '';
$language['Next'] = '';
$language['Skip detection'] = '';
$language['The URL must start with http://'] = '';		
$language['This site is not allowed to be offered.'] = '';	// for banned sites
$language['This site is not allowed to be offered more times.'] = ''; // for sites, offered in too many categories
$language['This site\' HTTP response code is not 200. The site is not accepted.'] = ''; 
$language['Sites cannot be offered for this category.'] = '';
$language['Back'] = '';
$language['Form to submit your site'] = '';
$language['Category'] = '';
$language['Name'] = '';
$language['E-mail'] = '';
$language['Title of site'] = '';
$language['Address of site (Url)'] = '';
$language['Title of RSS Flux'] = '';
$language['Address of Flux Rss (Url)'] = '';
$language['Address of return link (Url)'] = '';
$language['Description of site'] = '';
$language['characters remaining.'] = '';
$language['Proposal of category'] = '';
$language['Proposal of Keywords'] = '';
$language['Keyword'] = '';
$language['Keywords'] = '';
$language['Security code'] = '';
$language['Send website'] = '';
$language['You have already added this keyword. Select another one.'] = '';
$language['Choose your key word'] = '';
$language['Generate new image'] = '';
$language['Root'] = '';
$language['Error'] = '';
$language['Please, fill in the fields Name, Email, URL of site and Title of site.'] = '';
$language['Please, enter a valid e-mail address.'] = '';
$language['The site is already registered in this category.'] = '';
$language['The HTTP response code of this site is not 200. The site is not accepted.'] = '';
$language['Please, select a category from the dropdown list.'] = '';
$language['You did not guess the protection image. Please, try again.'] = 'You did not guess the security code. Please, try again.';
$language['Website submitted'] = ''; // for email message to administrator
$language['Your site submission was successful: '] = '';
$language['. Now it is waiting for aproval.'] = '';
$language['Your web site has been properly submitted.'] = '';
$language['Once the webmaster has reviewed your site when you receive an email with the choice of webmaster.'] = '';
$language['Confirmation of submission of the website'] = '';
$language['So it is referenced in the category of your choice.'] = '';
$language['Your website has been automatically accepted.'] = '';
$language['Login members area'] = '';
$language['Password'] = '';
$language['Repeat password'] = '';
$language['Login'] = '';
$language['Lost password'] = '';
$language['Regulation and conditions of submission of websites'] = '';
$language['Inscription'] = '';
$language['Passwords are not equall.'] = '';
$language['Please enter a not-empty password.'] = '';
$language['busy'] = '';
$language['Please, use another e-mail. This one is busy.'] = '';
$language['The registration was successful! You can login now.'] = '';
$language['You did not guess the security code. Try again with a new one.'] = '';
$language['Webmaster login'] = '';
$language['General information'] = '';
$language['Language site'] = '';
$language['Select language site'] = '';
$language['A back link to your site is not mandatory but recommended'] = '';
$language['By making a backlink, your site will have many advantages'] = '';
$language['If you put a backlink to your site, it must already be present before you submit your site'] = '';
$language['Please indicate the url backlink in the fields below'] = '';
$language['Backlink Html code 1'] = '';
$language['Link to the index'] = '';
$language['Backlink Html code 2'] = '';
$language['Link to the category where your site is indexed'] = '';

// lost webmaster password
$language['A new password will be sent to your email address.'] = '';
$language['Generate new password'] = '';

// webmaster management page
$language['Webmaster management'] = '';
$language['Members area'] = '';
$language['Website / URL'] = '';
$language['Status'] = '';
$language['Edit your website'] = '';
$language['Add your website'] = '';
$language['Add website'] = '';
$language['Logged user'] = '';
$language['Log off'] = '';
$language['Waiting'] = '';
$language['Accepted'] = '';
$language['Waiting'] = '';
$language['Do you really want to delete it?'] = '';
$language['delete your website'] = '';
$language['Edit your website'] = '';
$language['Delete'] = '';
$language['Edit'] = '';
$language['View'] = '';
$language['See the site in the directory'] = '';
$language['Go'] = '';

// submitting site form for registered webmaster
$language['Meta tags'] = '';
$language['Please, fill in the fields URL of site, Title and Description.'] = '';
$language['The site was successfully submitted.'] = '';
$language['Submit website'] = '';
$language['Submit your site'] = '';

$language['Webmaster add/edit site'] = '';
$language['Select category'] = '';
$language['Adress of RSS Flux (Url)'] = '';
$language['Adress of return link (Url)'] = '';
$language['characters remaining'] = '';
$language['Checking site'] = '';
$language['Send the site'] = '';    
$language['This email is banned.'] = '';
$language['Your IP is banned.'] = '';

// edit form
$language['Edit site'] = '';
$language['Your site was submitted again.'] = '';
$language['Edit website'] = '';

// index
$language['Web sites listed in the directory'] = '';
$language['Currently there are no selected sites.'] = '';

// category
$language['Pages'] = '';
$language['New site'] = '';
$language['Details'] = '';
$language['No sites were found.'] = '';

// rss link
$language['Sites in this category'] = '';

// news RSS 
$language['The new sites'] = '';
$language['page'] = '';

// nouveautes
$language['New sites'] = '';
$language['No sites were added recently.'] = '';

// keywords
$language['Directory of words starting with'] = '';	
$language['Keywords, starting with'] = '';

// search
$language['Search results'] = '';

// site details page
$language['Title'] = '';
$language['Url'] = '';
$language['Description'] = '';
$language['Link return'] = '';
$language['Notes'] = '';
$language['Hits'] = '';
$language['for'] = '';
$language['notes'] = '';
$language['Comments'] = '';
$language['Date of validation'] = '';
$language['Title of the flux'] = '';
$language['Write a comment'] = '';
$language['Report a problem'] = '';
$language['Rate this site'] = '';
$language['Interaction'] = '';
$language['PageRank'] = '';
$language['Number of backlinks'] = '';
$language['Number of indexed pages'] = '';
$language['loading...'] = '';
$language['Backlink'] = '';
$language['Thematic close to'] = '';

// popups for site details
$language['Vote'] = '';
$language['Note'] = '';
$language['Comment'] = '';
$language['Report a problem'] = '';
$language['Notes of website'] = '';
$language['You can note this site.'] = '';
$language['Select the desired note between 0 and 5 :'] = '';
$language['Note to max 5'] = '';
$language['votes'] = '';
$language['You will be able to vote for this site again 24h after your first vote, thank you.'] = '';
$language['Average note'] = '';
$language['Comments for website'] = '';
$language['!!! Attention !!!'] = '';
$language['The remarks exchanged here are intended only to comment on the sites.'] = '';
$language['Spam, advertising and rude or disrespectful words are prohibited.'] = '';
$language['Thank you and good visit with you all.'] = '';
$language['You are not allowed to post comments.'] = '';
$language['You have already commented this site today.'] = '';
$language['You did not guess the error correcting code, please try again.'] = '';
$language['Please, enter the protection code.'] = '';
$language['Pseudo'] = '';
$language['Comment'] = '';
$language['Security code'] = '';
$language['wrote on'] = '';
$language['Please, enter a name or nickname.'] = '';
$language['Please, enter a comment.'] = '';
$language['Do you want to report a problem of a website ?'] = '';
$language['a bug, dead link...'] = '';
$language['Select your choice :'] = '';
$language['Thank you for your help.'] = '';
$language['You will be able to report a problem for this website again 24h after your first report, thank you.'] = '';
$language['Select Yes or No'] = '';
$language['Yes'] = '';
$language['No'] = '';

// all categories
$language['All categories'] = '';

// contact form
$language['Message'] = '';
$language['Subject'] = '';
$language['Send'] = '';
$language['Please, fill in the field'] = '';
$language['Your message was sent.'] = '';
$language['Your message was not sent. Sorry for the inconvenience.'] = '';
$language['You did not guess the security code.'] = '';
$language['Try again.'] = '';

// top referrers
$language['Times being referrer'] = '';

// top rank
$language['Sites with pagerank'] = '';
$language['Pagerank'] = '';

//footer
$language['Powered by'] = '';
$language['2007 - 2008'] = '';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.net/';
$language['Directory for seo'] = '';
$language['Arfooo Directory'] = '';

//webmaster/changePassword
$language['Change your password'] = '';
$language['New password'] = '';
$language['Repeat new password'] = '';
$language['Change password'] = '';

//js messages
$language['You modify the webmaster of this site. Do you want the fields Webmaster Email and Webmaster Name to be refreshed, or you want to modify them manually?'] = '';
$language['The comment was saved.'] = '';
$language['The comment was deleted.'] = '';
$language['The IP was banned.'] = '';

/* END Front Sites Texts */
	
/*foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
} */

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')
			$language[$key] = $key;
	}
}
?>