{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script> 
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/task/BackgroundTask.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/system/BacklinkOnLoad.js'|resurl}"></script>
{/capture}

{include file='includes/header.tpl' page="system" title="{'Cron job - Backlinks'|lang}"}  

<div id="left">

{include file='menu/menuleft/menuleftSystem.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Cron job - Backlinks'|lang}</h1>
</div>
<div class="column_in">
    
<div style="display:none" id="progressInformation">
{'Status'|lang}: <b><span id="taskStatus"> </span></b> &nbsp;
{'Progress'|lang}: <b><span id="taskPercentage">0%</span></b> &nbsp;
{'Checked sites'|lang}: <b><span id="taskParsedItems">0</span></b> 
<br/>
<div style="width:100%;border: 1px solid #000; background: #fff; height: 10px;display:none" id="progressBarOutline">
   <div style="width:0%; background: #7AB; height: 100%" id="progressBar"></div>
</div>
<br/>
</div> 
    
{'You can detect if the backlinks who was added during the registration are always present'|lang}.<br />
{'If they are no longer, you will be notified and you can edit the site accordingly'|lang}.<br />
{'A notification will be sent when the work is completed'|lang}.<br /><br />
<form id="backgroundTaskControlForm">  
    <input type="button" class="button" name="start" value="{'Start'|lang}" />
    <input type="button" class="button" name="pause" value="{'Pause'|lang}" style="display:none" />
    <input type="button" class="button" name="resume" value="{'Resume'|lang}" style="display:none" />
    <input type="button" class="button" name="stop" value="{'Stop'|lang}" style="display:none" />
</form>
</div>


<div class="column_in_table">
<table class="table1" cellspacing="1">
<thead>
<tr>
    <th>{'Name of sites'|lang}</th>
    <th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$sites value=site}
<tr class="line{cycle values='1,2'}">
    <td><a href="{"/admin/site/edit/$site.siteId"|url}" title="{$site.siteTitle}">{$site.siteTitle}</a></td>
    <td><a href="{"/admin/site/edit/$site.siteId"|url}" title="{$site.siteTitle}" class="link_green">{'Edit'|lang}</a></td>
</tr>
{/foreach}
</tbody>
</table>
</div>

{include file='includes/footer.tpl'} 